Subject: DELIVERY FAILURE: Utilisateur manon.tasse.hsc ([email-masked]) non répertorié dans l'annuaire Domino
From: [email-masked]
To: "Nura" <[email-masked]>
Date: Sat, 30 Jan 2021 00:14:17 +0300
List-Id: jkYpqdZMqLgpPOrhGHV

Your message

  Subject: My lovely boyfriend.

was not delivered to:

  [email-masked]

because:

  Utilisateur manon.tasse.hsc ([email-masked]) non répertorié dans l'annuaire Domino

Subject: My lovely boyfriend.
From: Nura <[email-masked]>
Date: Sat, 30 Jan 2021 00:14:17 +0300
List-Id: jkYpqdZMqLgpPOrhGHV

Avertissement automatisé : Ce courriel provient de l'extérieur de votre organisation. Ne cliquez pas sur les liens et les pièces jointes si vous ne reconnaissez pas l'expéditeur.

Warm greetings!!! It's me Nura.
I'm sorry I didn't write earlier.
I found you'll be flying to Zanzibar soon, too.
I noticed that our hotels are located next door.
By the way, where are you now?
I'm in Kiev now.
Who are you flying with?
I also like to travel.
Tell me something else about yourself, I want to get to know you better before we meet.
Here is my new photo for you, send me yours in response please.
Good bye and have a nice day!